
/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:230px;
	height:200px;
	margin:10px;
	/*background:#111 url(/images/progress.gif) no-repeat center center;
	border:1px solid #fff;*/
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-block a {
    color: #FFFFFF;
	text-decoration: none;
}

.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background: #115;
}
	
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
	background:#115;
}
	
/*** Custom Animation Styles (You can remove/add any styles below) ***/
.circle .mosaic-overlay {
	background:url(/images/hover-magnify.png) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	display:none;
}
		
.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	background:url(/images/bg-black.png);
}
		
.bar .mosaic-overlay {
	bottom:-100px;
	height:100px;
	background:url(/images/bg-black.png);
}
		
.bar2 .mosaic-overlay {
	bottom:-50px;
	height:100px;
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
		
.bar2 .mosaic-overlay:hover {
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
		
.bar3 .mosaic-overlay {
	top:-100px;
	height:100px;
	background:url(/images/bg-black.png);
}
/*** End Animation Styles ***/
